#home {
  display: flex;
  flex: 1;
  flex-direction: column;
  max-width: 1100px;
  width: 100%;
  #services {
    display: flex;
    margin: 0px 0px 15px 0px;
    @media (max-width: 800px) {
      flex-wrap: wrap;
    }
    > div {
      display: flex;
      flex-direction: column;
      margin: 10px 10px 10px 10px;
      &:nth-child(1) {
        width: 60%;
        > div {
          > a {
            flex: 1 1 calc(50% - 10px);
            &:nth-child(n + 3) {
              @media (min-width: 601px) {
                flex: 1 1 calc(30% - 10px);
              }
            }
          }
        }
      }
      &:nth-child(2) {
        width: 40%;
        > div {
          > a {
            flex: 1 1 calc(40% - 10px);
          }
        }
      }
      @media (max-width: 800px) {
        &:nth-child(1),
        &:nth-child(2) {
          width: 100%;
        }
      }
      > div {
        &:nth-child(1) {
          > a {
            padding: 20px 10px 20px 10px;
            > img {
              margin: 0px 5px 0px 5px;
              width: 90px;
            }
          }
        }
        &:nth-child(2) {
          display: flex;
          flex: 1;
          flex-wrap: wrap;
          > a {
            flex-direction: column;
            justify-content: center;
            padding: 10px 10px 10px 10px;
            > h2 {
              text-align: center;
            }
            > img {
              width: 80px;
            }
          }
        }
        > a {
          align-items: center;
          background-color: var(--colorGreyTranslucent);
          display: flex;
          margin: 5px 5px 5px 5px;
          text-decoration: none;
          @media (pointer: fine) {
            &:hover {
              background-color: var(--colorGreenTranslucent);
              h1,
              h2 {
                color: white;
              }
            }
          }
          h1,
          h2 {
            margin: 0px 0px 0px 0px;
          }
        }
      }
    }
  }
  #servicesTitle {
    margin: 30px 15px 15px 15px;
    background-color: var(--colorGreyTranslucent);
    display: flex;
    justify-content: space-between;
    padding: 20px 20px 20px 20px;
    text-decoration: none;
    @media (pointer: fine) {
      &:hover {
        background-color: var(--colorGreenTranslucent);
        h1,
        p {
          color: white;
        }
      }
    }
    > div {
      &:nth-of-type(1) {
        display: flex;
        flex-direction: column;
        flex: 0 1 700px;
        justify-content: space-between;
        > div {
          align-items: center;
          display: flex;
          > div {
            flex: 0 1 150px;
            @media (min-width: 501px) {
              display: none;
            }
            > img {
              width: 100%;
            }
          }
          > p {
            flex: 1 1 150px;
          }
        }
      }
      &:nth-of-type(2) {
        align-items: flex-end;
        display: flex;
        flex: 0 1 300px;
        justify-content: center;
        @media (max-width: 500px) {
          display: none;
        }
        > img {
          width: 150px;
        }
      }
    }
  }
}
